GStreamer::Event::Navigation(3)

NAME
GStreamer::Event::Navigation

METHODS

  GstEvent = GStreamer::Event::Navigation->new ($structure)

•   $structure (GStreamer::Structure)

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.